/*     63149 : 이미지      */
.img__63149__ {max-width:100%}
.img__63149__ * {box-sizing:border-box}
.img__63149__ a {display:block;vertical-align:top}
.img__63149__ img {width:px;vertical-align:top}

/*     63123 : 타이틀 + 서브 텍스트      */
.title__63123__ .sub_text {margin:0; padding:0;}
.title__63123__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top;}
.title__63123__ .title {margin:0; padding:0;}
.title__63123__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__63123__ .sub_text > span {padding:0 30px 8px;}
	.title__63123__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__63123__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:17px;}
	.title__63123__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     63425 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__63425__ ul {display:inline-block; width: 80%; margin:0 auto;padding:0; list-style:none; vertical-align:top;}
.text_list__63425__ ul::after {content:''; display:block; clear:both;}
.text_list__63425__ ul li {width: 50%; display:table; float:left; font-size:15px;line-height:1.5em;}
.text_list__63425__ ul li:first-child {margin-top:0}
.text_list__63425__ ul li span {
	display:table-cell; width: 10%; padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__63425__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__63425__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; text-align:left;}

.text_list__63425__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__63425__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__63425__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__63425__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__63425__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__63425__ ul li {font-size:16px}
}

/*     63126 : 표 2.0      */
.table__63126__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__63126__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__63126__ * {box-sizing:border-box}
.table__63126__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__63126__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__63126__ td.empty__63126__ {padding:50px 20px}

.table__63126__ td:first-child {width: 20%;}
.table__63126__ td:nth-child(2n) {padding-left: 20px;}

@media all and (max-width:767px){
	.table__63126__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__63126__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__63126__ > .table_inner {width:px}
}

